件名: PHPMailerの脆弱性 CVE-2016-10033/CVE-2016-10045 Geeklogは利用していません

投稿日: 12/28/16 09:54 PM JST
投稿者: Ivy

PHPMailerの脆弱性 CVE-2016-10033/CVE-2016-10045が報告されましたが、GeeklogではPHPMailerを使用していません。
2.1.2からはSymfonyのSwiftMailerを使用します。

http://d.hatena.ne.jp/Kango/20161227/1482854468


Geeklog Japan - 掲示板
https://www.geeklog.jp/forum/viewtopic.php?showtopic=18713